package org.etsi.mts.tdl.execution.java.tri;

/**
 * Extends the <code>Element</code> class to provide qualified name as specified
 * in TDL.
 *
 */
public class NamedElement extends Element {
	/**
	 * The qualified name of the element as specified in TDL model.
	 */
	public String qualifiedName;

	public NamedElement() {
	}

	public NamedElement(String name, String qualifiedName) {
		super(name);
		this.qualifiedName = qualifiedName;
	}
}
